Php Pdf Add-ons - Defect #609

Tcpdf Table - justified align not working
02/25/2014 01:51 PM - Andrei Bintintan

Status: Closed Start date: 02/25/2014
Priority: Normal Due date:

Assignee: Andrei Bintintan % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

The problem:

See attached examples. Text is not justified.

This cause:
The space re-adjustment in case of justified align doesn't work anymore in tcpdf.

History

#1 - 08/11/2014 02:43 PM - Andrei Bintintan
- Subject changed from tcpdf table - text "justified" align not working to Tcpdf Table - "justified" align not working

- Status changed from In Progress to Resolved

#2 - 08/11/2014 09:37 PM - Andrei Bintintan
- Subject changed from Tcpdf Table - "justified" align not working to Tcpdf Table - justified align not working

#3 - 08/24/2014 12:20 AM - Andrei Bintintan

- Status changed from Resolved to Closed

Files
example-table-report_1.zip 1.68 KB 02/25/2014 Andrei Bintintan
doc(1).pdf 65 KB 02/25/2014 Andrei Bintintan
